Bug 8943 - Ошибка в pre-скрипте
: Ошибка в pre-скрипте
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mailgraph-common)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-01-27 14:47 by
Modified: 2006-08-23 16:23 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-01-27 14:47:21
В конце строки  
find /var/lib/mailgraph -type f -iname \*.rrd -print0 \ 
        |xargs -0 chown mailgraph -- >/dev/null 
надо добавить || :
------- Comment #1 From 2006-02-03 09:08:09 -------
Fixed in 1.12-alt3.
------- Comment #2 From 2006-08-23 16:23:28 -------
закрываем